
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<meta http-equiv="Content-Language" content="en">
<meta name="description" content="Bibles on the internet in various languages.">
<meta name="keywords" content="Bible, Scripture, faith, Jesus, Christ, Christian, Christianity, biblical">
<meta name="author" content="br. Matej Nastran, OFMCap">
<title>BIBLIJA.net - the Bible on the Internet</title>
<link rel="shortcut icon" href="beslo.ico">
<body OnLoad="document.biblija.m.focus()">
<TABLE border="0" cellpadding="15" cellspacing="0" width="100%">
<TR>

<TD width="180" valign="top" align="left" bgcolor="#FFE4B0">
<center><a href="http://www.biblesociety.org" target="_blank">
<img border="1" src="/images/ubs_en.gif" alt="United Bible Societies">
</a></center>
<br>
<A CLASS="book-1" name="OT">The Old Testament</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Gn');">Genesis</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ex');">Exodus</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Lv');">Leviticus</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Nu');">Numbers</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Dt');">Deuteronomy</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jos');">Joshua</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jg');">Judges</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ru');">Ruth</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 S');">1 Samuel</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 S');">2 Samuel</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Ki');">1 Kings</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Ki');">2 Kings</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Ch');">1 Chronicles</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Ch');">2 Chronicles</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ezra');">Ezra</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ne');">Nehemiah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Est');">Esther</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Job');">Job</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ps');">Psalms</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Pr');">Proverbs</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ec');">Ecclesiastes</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Sgs');">Song of Songs</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Is');">Isaiah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jr');">Jeremiah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Lm');">Lamentations</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ez');">Ezekiel</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Dn');">Daniel</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ho');">Hosea</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jl');">Joel</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Am');">Amos</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ob');">Obadiah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jon');">Jonah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Mic');">Micah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Nah');">Nahum</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Hab');">Habakkuk</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Zep');">Zephaniah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Hg');">Haggai</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Zec');">Zechariah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ml');">Malachi</A><BR>
<A CLASS="book-2" name="DC">Deuterocanonical books</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Tob');">Tobit</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jdt');">Judith</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'GkEst');">Esther Greek</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Wis');">Wisdom of Solomon</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Sir');">Sirach</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Bar');">Baruch</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'LetJer');">Letter of Jeremiah</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'SofThr');">Song of the Three Hebrews</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Sus');">Susanna</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Bel');">Bel and the Dragon</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Macc');">1 Maccabees</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Macc');">2 Maccabees</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '3 Macc');">3 Maccabees</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '4 Macc');">4 Maccabees</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Esd');">1 Esdras</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Esd');">2 Esdras</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Man');">Prayer of Manasseh</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'PsCLI');">Psalm 151</A><BR>
<A CLASS="book-1" name="NT">The New Testament</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Mt');">Matthew</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Mk');">Mark</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Lk');">Luke</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jn');">John</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ac');">Acts</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ro');">Romans</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Co');">1 Corinthians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Co');">2 Corinthians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Ga');">Galatians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Eph');">Ephesians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Phil');">Philippians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Col');">Colossians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Th');">1 Thessalonians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Th');">2 Thessalonians</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Ti');">1 Timothy</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Ti');">2 Timothy</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Titus');">Titus</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Phm');">Philemon</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'He');">Hebrews</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jas');">James</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 P');">1 Peter</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 P');">2 Peter</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '1 Jn');">1 John</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '2 Jn');">2 John</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', '3 Jn');">3 John</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Jd');">Jude</A><BR>
<A CLASS="book-3" HREF="javascript:mygoto('m', 'Rev');">Revelation</A><BR>
<br>
<br>
<p class="copyright">Program: &copy; 2001
<br><SCRIPT type="6bb2477bab55d4ff1a91dc3c-text/javascript" LANGUAGE="JavaScript">
<!--
        myPrint('oJS0MJcNLzyvoTydLF5hMKD=');
-->
</SCRIPT>
, <A HREF="http://www.kapucini.com" target="_blank">OFMCap</a>
<br>Prepared by:
<br><a href="http://www.drustvo-svds.si" target="_blank">The Bible Society of Slovenia.</a>
</p>
</TD>

<TD width="*" valign="top">
<img src="/images/naslov1a.gif" alt="BIBLIJA.net"> &nbsp;
<img src="/images/naslov2en.gif" alt="- the Bible on the Internet"><br>
<form id="biblija" name="biblija" action="/biblija.cgi" method="GET">
<input type="hidden" name="Bible" value="Bible"><table cellSpacing="0" cellPadding="0">
<tr>
<td class="tab-on"><a href="/biblija.cgi?Bible=Bible&set=3&amp;id32=1&amp;l=en">Place Search</a></td>
<td width="10">&nbsp;&nbsp;&nbsp;</td>
<td class="tab-off"><a href="/biblija.cgi?Bible=Bible&set=3&amp;id32=1&amp;l=en&amp;q1=1">Word Search</a></td>
</tr>
</table><table class="mainform" cellSpacing="0" cellPadding="0"><tr><td>
<table class="innerform"><tr><td>
<strong>Passage:</strong>
<input class="inputtext" type="text" id="m" size="14" maxlength="200" name="m" value=''>&nbsp;&nbsp;<input class="inputsubmit" type="submit" value="Go"><br>
<br><input class="inputcheckbox" type="checkbox" name="compact" value="1"><strong>Compact display</strong></td><td>
<table class="innerform"><tr><td valign="top"><strong>Versions:</strong></td><td>
<input title="Contemporary English Version (1999)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Contemporary English Version (1999)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" checked name="id32" id="id32" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;CEV
<input title="Good News Bible (1992)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Good News Bible (1992)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id33" id="id33" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;GNB
<input title="World English Bible" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;World English Bible&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id14" id="id14" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;WEB
<input title="American Standard Version (1901)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;American Standard Version (1901)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id6" id="id6" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;ASV
<input title="King James Version (1611)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;King James Version (1611)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id7" id="id7" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;KJV
<input title="Biblia Dios Habla Hoy (Texto)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Biblia Dios Habla Hoy (Texto)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id22" id="id22" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;DHH
<input title="Biblia Dios Habla Hoy (Notas)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Biblia Dios Habla Hoy (Notas)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id23" id="id23" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;DHHn
<input title="Biblia Reina Valera - revisión de 1995 (Texto)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Biblia Reina Valera - revisión de 1995 (Texto)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id20" id="id20" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;RVR95
<input title="Biblia Reina Valera - revisión de 1995 (Notas)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Biblia Reina Valera - revisión de 1995 (Notas)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id21" id="id21" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;RVR95n
<input title="Louis Segond (1910)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Louis Segond (1910)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id9" id="id9" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;SEG
<input title="Luther (1545)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Luther (1545)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id12" id="id12" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;L45
<input title="Russian Synodal Version (1876)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Russian Synodal Version (1876)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id10" id="id10" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;RUS
<input title="Hrvatska Biblija (KS)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Hrvatska Biblija (KS)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id40" id="id40" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;HKS
<input title="Biblia Cornilescu (1921; 2002)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Biblia Cornilescu (1921; 2002)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id30" id="id30" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;RCB
<input title="Vulgata Clementina (1592)" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Vulgata Clementina (1592)&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id38" id="id38" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;VLC
<input title="Lithuanian" class="inputcheckbox" onmouseover="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;Lithuanian&quot;;" ONMOUSEOUT="if (!window.__cfRLUnblockHandlers) return false; window.status=&quot;&quot;;" onclick="if (!window.__cfRLUnblockHandlers) return false; setValue('pos',0);" type="checkbox" name="id60" id="id60" value="1" data-cf-modified-6bb2477bab55d4ff1a91dc3c-="">&nbsp;LIT
<a href="javascript:mygoto('set', '1');"><img border="0" src="images/plus.gif" alt="Choose from all versions" title="Choose from all versions"></A>
&nbsp;
<a href="javascript:popup('en');"><img border="0" alt="About versions" src="images/info.gif" title="About versions"></A>
<a href="/help.en/help.0.en.php" target="_blank"><img border="0" src="images/help.gif" alt="Help" title="Help"></A><BR>
</td></tr><tr><td><strong>Language</strong></td>
<td><a href="/biblija.cgi?Bible=Bible&l=sl"><img border="0" src="images/sl.gif" title="Slovenski vmesnik"></a>
<a href="/biblija.cgi?Bible=Bible&l=en"><img border="0" src="images/en.gif" title="English interface"></a>
<a href="/biblija.cgi?Bible=Bible&l=fr"><img border="0" src="images/fr.gif" title="Interface française"></a>
<a href="/biblija.cgi?Bible=Bible&l=es"><img border="0" src="images/es.gif" title="Interface en Espa&ntilde;ol"></a>
<a href="/biblija.cgi?Bible=Bible&l=ca"><img border="0" src="images/ca.gif" title="Interface en Catal&agrave;"></a>
<a href="/biblija.cgi?Bible=Bible&l=eu"><img border="0" src="images/eu.gif" title="Euskarazko interfazea"></a>
<input type="hidden" name="pos" value="0"><input type="hidden" name="set" value="3"><input type="hidden" name="l" value="en"></td></tr></table>
</td></tr></table>
</td></tr></table>
</form>
<br>
<table>
<tr>
<td valign="top"><g:plusone></g:plusone></td>
<td valign="top"><a href="https://twitter.com/share" class="twitter-share-button" data-count="horizontal" data-via="ubsbible">Tweet</a><script type="6bb2477bab55d4ff1a91dc3c-text/javascript" src="//platform.twitter.com/widgets.js"></script></td>
<td><div id="fb-root"></div><script src="http://connect.facebook.net/en_US/all.js#appId=143978965684910&amp;xfbml=1" type="6bb2477bab55d4ff1a91dc3c-text/javascript"></script><fb:like href="" send="true" width="400" show_faces="false" font=""></fb:like></td>
</tr>
</table>
<hr>
<br>
<DIV class="bar-navigation">
[&nbsp;<a href="/biblija.cgi?m=&amp;id6=1&amp;pos=&amp;lang=en">Search&nbsp;the&nbsp;Bible</a>&nbsp;]
[&nbsp;<a href="javascript:popup('en');">About&nbsp;Bible&nbsp;Versions</a>&nbsp;]
[&nbsp;<a href="/help.en/help.0.en.php" target="_blank">Help</a>&nbsp;]
[&nbsp;<a href="/help.en/abbrevs.en.php">Abbreviations</a>&nbsp;]
[&nbsp;<a title="Bible Quiz" href="http://www.biblequiz.biz">Bible Quiz</a>&nbsp;]
</DIV>
<br>
<DIV class="bar-navigation">
[&nbsp;<a href="/feedback.en.php">Feedback</a>&nbsp;]
</DIV>
<br>
<DIV class="bar-navigation">
[&nbsp;<a href="http://www.biblesociety.org/" target="_blank">United&nbsp;Bible&nbsp;Societies</a>&nbsp;]
[&nbsp;<a href="http://www.drustvo-svds.si/" target="_blank">Bible&nbsp;Society&nbsp;of&nbsp;Slovenia</a>&nbsp;]
</DIV>
<br>
<DIV class="bar-navigation">
Last update of the program:
1-11-2019
</DIV>
</TD>
</TR>
</TABLE>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/a2bd7673/cloudflare-static/rocket-loader.min.js" data-cf-settings="6bb2477bab55d4ff1a91dc3c-|49" defer=""></script></body>
</html>
